Subject: Re: [PATCH v2 00/17] cocci: remove "the_repository" wrapper macros

From: Junio C Hamano <[email-masked]>
Date: Tue, 28 Mar 2023 07:34:25 -0700

Junio C Hamano <[email-masked]> writes:

> On what commit is this targetted to be applied in the first place?
> It does not look like it would apply on the same base as the
> previous one is queued.

OK, I managed to backport them to the same base before replacing.